Subject: Ticket Assigned - Re: Your order number 6262587054 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 04:50:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 6262587054 is ready for collection I have written a wrong address so can I change it
I’m in Taif. What can I do to change the address

On Sat, 9 Jan 2021 at 11:14 PM Max Fashion <[email-masked]> wrote:

> Pick it up in-store now
> 
> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Women
> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Men
> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Girls
> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Boys
> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Shoes
> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Inspiration
> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> Your order is ready for collection.
>
> Hi Rehab Elsayed, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1
>
> *Drop in to our store*
> Head to the following Click & Collect collection point.
> Collect your order from:
> Max, Garden Mall, King Fahad Ibn Abdul Azizi Road
> Address :
>
> Garden Mall, King Fahad Ibn Abdul Azizi Road, Hail, Hail, Saudi Arabia
> Phone Number: 96644219361
> Working hours :
>
> Sunday to Saturday (09:30 AM to 06:30 PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Garden%20Mall,%20King%20Fahad%20Ibn%20Abdul%20Azizi%20Road,%20Hail,%20Al%20Muntazah%20Al%20Gharbi,%20Hail,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 1486
> Rehab Elsayed
>
> 2
>
> *Confirm your identity*
> Show us either this email, the text message you receive or the order
> confirmation in your Apple Wallet, along with your National ID, Iqama or
> Passport.
> 3
>
> *Collect your order*
> An authorized staff member will verify your details. Once verified, they
> will scan the barcode below and hand over your products. That's it!
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Shipment #1
>
> Status:*Ready for Collection*
>
> Consignment #88887002198620210109
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/sa/en/p/162701160?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> *MAX*
> * JoJo Siwa Print Round Neck Sweatshirt with Long Sleeves *
> Color: Black
> Size: 15-16 yrs
> Status: *Ready for Collection* 1
>
> <https://www.maxfashion.com/sa/en/p/162792589?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> *MAX*
> * Cable Knit Zip Through Sweater with Hood and Long Sleeves *
> Color: Pink
> Size: 13-14 yrs
> Status: *Ready for Collection* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-1111-MAX (800-1111629).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1972029